&Disable Input Device(s)
&Vypnúť vstupné zariadenie(a)
&Enable Input Device(s)
&Zapnúť vstupné zariadenie(a)
&File
&Súbor
&New
&Nový
&Open...
&Otvoriť...
&Save
&Uložiť
&Edit
&Úpravy
&Copy
&Kopírovať
&Paste
&Vložiť
&Add Command
Pridať &príkaz
&Delete
&Zmazať
&Test Command
&Testovať príkaz
&Reset All States
&Resetovať všetky stavy
&Show registers
&Zobraziť registre
&Help
&Pomocník
&About
&O programe
Apply
Použiť
AST/NEC/IBM IR Mouse plugin.
AST/NEC/IBM IR plugin myši.
Allowed Clients
Povolení klienti
Address
Adresa
Address edit
Editovať adresu
Add
Pridať
APM Event Generator
APM generátor udalostí
APM Event Plugin 1.0 for Girder 3.0
APM generátor udalostí 1.0 pre Girder 3.0
About
O programe
Antirepeat active
Neopakovanie aktívne
ALTKey sent
ALT klávesa odoslaná
Autoload file does not exist.
Automaticky načítavaný súbor neexistuje
All
Všetko
Auto Enable Input device
Automaticky zapnúť vstupné zariadenie
Auto Load
Automaticky načítať
Auto execute on startup
Vykonať pri štarte
Available plugins
Dostupné pluginy
Action Plugins
Software pluginy
Add &MultiGroup
Pridať &viacnásobnú skupinu
Add &Group
Pridať &skupinu
Antirepeat wait time [ms]
Čas neopakovania [ms]
Absolute Mouse move
Absolútny pohyb myši
Add Val to Reg.
Pridať Val do Reg.
Add Reg. to Reg.
Pridať Reg. do Reg.
Accelerate
Zrýchľovanie
Alt
Alt
Alternative proc.
Alternatívny proc.
Baud Rate
Prenosová rýchlosť (baud)
Bit Number
Číslo bitu
Browse server list
Preskúmať zoznam serverov
Browse
Prehľadávať
Begin state
Počiatočný stav
Cancel
Zrušiť
Comport
COMport
Clear links
Vyčistiť odkazy
Command ID
ID príkazu
Click command sent.
Kliknutie odoslané.
Cannot find window
Nedá sa nájsť okno
Cannot find group
Nedá sa nájsť skupina
Cannot find command
Nedá sa nájsť príkaz
Command state reset
Stav príkazu resetovaný
Cannot find icon
Nedá sa nájsť ikona
Command not found
Príkaz nenájdený
Cannot enable 
Nedá sa zapnúť 
Cannot open drive
Nedá sa otvoriť jednotka
Cannot play wavfile.
Nedá sa prehrať WAV súbor.
Cannot Shutdown windows.
Nedá sa vypnúť Windows.
Command executed
Príkaz vykonaný
Cannot change mode
Nedá sa zmeniť režim
Cannot Find Softplugin.
Nedá sa nájsť software plugin.
Command State
Stav príkazu
Current State
Momentálny stav
Change the Target Settings of the follwing command ?
Zmeniť cieľové nastavenie nasledujúceho príkazu?
Child Name
Názov podradeného
Child Class
Trieda podradeného
Checking the Settings
Overujú sa nastavenia
Class Name
Názov triedy
Captured IR code.
Zachytený IR kód.
Command line event: '+t);
Udalosť príkazového riadku: '+t);
Cannot load plugin.
Nedá sa načítať plugin.
Cannot save datafile.
Nedá sa uložiť datasúbor.
Cannot load datafile.
Nedá sa načítať datasúbor.
Could not enable input device(s).
Nedá sa zapnúť vstupné zariadenie(a).
Could not enable IR device.
Nedá sa zapnúť IR zariadenie.
Clear Event String
Vyčistiť reťazec udalostí
Clear Links
Vyčistiť odkazy
Contents
Obsah
Capture Window
Zachytiť okno
Contact and Copyright information
Kontaktné a copyright informácie
Clicked
Kliknuté
Close
Zatvoriť
Center and Resize window
Centrovať a obnoviť okno
Change Resolution
Zmeniť rozlíšenie
Command
Príkaz
Capture
Zachytiť
Check Reg.
Overiť Reg.
Control
Control
Cannot import group.
Nedá sa importovať skupina.
Cannot export group.
Nedá sa exportovať skupina.
Clicked sent.
Klik odoslaný.
Close sent.
Zatvorenie odoslané.
Clear List
Vyčistiť zoznam
Default
Východzie
Default speed
Východzia rýchlosť
Dtr
Dtr
Delete
Zmazať
DFX 3.3 Plugin Controller
DFX 3.3 kontrolér pluginov
Down
Dole
Delay
Zdržanie
Device started
Zariadenie spustené
Device start failed
Spúšťanie zariadenia zlyhalo
Device stopped
Zariadenie zastavené
Device stop failed
Zastavenie zariadenia zlyhalo
Don't send the IR commands when Girder is the Foreground window
Neposielať IR príkazy pokiaľ je Girder v aktívnom okne
Display Splashscreen
Zobrazovať úvodnú obrazovku
Description
Popis
Device number
Číslo zariadenia
Dotmatrix font
Dotmatrix font
Disable plugins on APM event
Vypnúť pluginy pri APM udalosti
Drag me to target window
Posuň ma do cieľového okna
Double Clicked
Dvojkliknuté
Disable Device
Vypnúť zariadenie
Div Reg. through Val
Deliť Reg. pomocou Val
Div Reg. Trough Reg.
Deliť Reg. pomocou Reg.
Example plugin for Girder 3.0
Príklad-plugin pre Girder 3.0
Error: Could not save registers
Chyba: Nedajú sa uložiť registre
Error: Could not load registers
Chyba: Nedajú sa načítať registre
Error: Cannot find command
Chyba: Nedá sa nájsť príkaz
Error: Cannot set volume
Chyba: Nedá sa nastaviť hlasitosť
Error: Cannot execute command.
Chyba: Nedá sa vykonať príkaz
Execute on all states except 1
Vykonať vo všetkých stavoch okrem 1
Executable
Spustiteľný
Executable (*.exe)|*.EXE|Wav files (*.wav)|*.WAV|All Files (*.*)|*.*
Spustiteľné (*.exe)|*.EXE|Wav súbory (*.wav)|*.WAV|Všetky súbory (*.*)|*.*
E&xit
&Odchod
Export Group...
Exportovať skupinu...
Enabled
Zapnutý
Execute
Vykonať
Eject Media
Vysunúť médium
Enable Device
Zapnúť zariadenie
Fast
Rýchlo
Fast Silitek Init
Rýchla inicializácia Silitek
Fast UIR Init
Rýchla UIR inicializácia
Filename
Názov súboru
Find
Nájsť
File
Súbor
Flash Icon on every event
Bliknúť ikonou pri každej udalosti
GNU General Public License
GNU General Public License
Girder Homepage: Http://www.stack.nl/~stilgar
Girder Homepage: Http://www.stack.nl/~stilgar
Group Enabled
Skupina zapnutá
Group Disabled
Skupina vypnutá
General
Hlavný
Girder files (*.gir)|*.GIR
Girder súbory (*.gir)|*.GIR
Group Enable
Zapnúť skupinu
Group Disable
Vypnúť skupinu
Girder Standby Toggle
Prepnúť Girder do StandBy
Goto
Choď na
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Girder sa pokúsi zachytiť základné nastavenia cieľového okna. Je možné, že bude potrebné ich ručne upraviť.
Get more plugins
Získať viac pluginov
Hibernate
Hybernovať
Host IP
Host IP
Host Port
Host Port
Hide on startup
Skryť pri štarte
Hardware Plugins
Hardware pluginy
Handle
Podržať
Howto
Ako na...
Hide
Skryť
Hidden
Skryté
Hide sent.
Skrytie odoslané.
IR Mouse Settings
Nastavenia IR myši
IRSpeed
Rýchlosť IR
IrDA Settings
Nastavenia IrDA
I Was here
Bol som tu
I Was Here
Bol som tu
Identifier
Identifikátor
Icons on the action tabs
Ikony na záložkách s akciami
Input Device
Vstupné zariadenie
I'm searching for people who are willing to translate Girder, it's very easy and will bring joy to a lot of people :). Most important: your name will be noted in the Thanks section of the Girder helpfile!
Hľadám ľudí, ktorí by preložili Girder do iných jazykov. Je to veľmi ľahké a urobí to radosť veľa ľuďom :-). Dôležité: vaše meno bude zobrazené v súbore nápovedy v sekcii Thanks!
Initializing the Input Device(s)
Inicializujem vstupné zariadenie(a)
Input Device Enabled.
Vstupné zariadenie zapnuté.
IR Device Enabled.
IR zariadenie zapnuté.
Input Device Disabled.
Vstupné zariadenie vypnuté.
Icon files (*.ico)|*.ICO
Ikony (*.ico)|*.ICO
Import Group...
Importovať skupinu...
Invert
Invertovať
Is Checked
Je zaškrtnuté
Is Foreground
Je na popredí
Icon / Device
Ikona/Zariadenie
Key sent
Klávesa odoslaná
Keep focus
Ponechaj aktívne
Keyboard
Klávesnica
Launch Girder on windows startup
Spustiť Girder pri štarte Windows
Language
Jazyk
Learn Event
Učiť udalosť
LogOff
LogOff
Load Media
Načítať médium
Left Click
Klik ľavým tlačidlom
Left Double Click
Dvojklik ľavým tlačidlom
LParam
LParam
Load Reg.
Načítať Reg.
Message for key down
Správa pri stlačení klávesu
Message for key up
Správa pri uvoľnení klávesu
Message for key still pressed
Správa ak je klávesa stále stlačená
Maximum number of ClientAddresses reached cannot add.
Maximálny počet ClientAddresses bol dosiahnutý, nedá sa pridať.
Message Number
Číslo správy
Minimized
Minimalizované
Match invisble Tasks
Združiť neviditeľné úlohy
Main Window
Hlavné okno
Maximize
Maximalizovať
Minimize
Minimalizovať
Move window
Premiestniť okno
Mouse Pos.
Pozícia myši.
Monitor On
Zapnúť monitor
Monitor Off
Vypnúť monitor
Mute Display
Stíšiť (mute)
Minimize Girder
Minimalizovať Girder
Mult Reg. with Val
Násobiť Reg. sh Val
Mult Reg. with Reg.
Násobiť Reg. s Reg.
Mouse
Myš
Mouse Up
Ísť myšou hore
Mouse Down
Ísť myšou dole
Mouse Left
Ísť myšou vľavo
Mouse Right
Ísť myšou vpravo
Mouse Left Click
Klik ľavým tlačidlom
Mouse Left Doubleclick
Dvojklik ľavým tlačidlom
Mouse Right Click
Klik pravým tlačidlom
Mouse Right Doubleclick
Dvojklik pravým tlačidlom
Mouse Middle click
Klik stredným tlačidlom
Mouse Middle Doubleclick
Dvojklik stredným tlačidlom
Mouse Up Right
Ísť myšou vpravo hore
Mouse Up Left
Ísť myšou vľavo hore
Mouse Down Right
Ísť myšou vpravo sole
Mouse Down Left
Ísť myšou vľavo hore
Mouse Wheel Up
Scrollovať kolieskom hore
Mouse Wheel Down
Scrollovať kolieskom dole
Move window relative
Relatívny pohyb okna
NTP Server
NTP Server
New
Nový
None
Žiadny
Name
Názov
Not found.
Nenádený.
No input devices selected, please select one first in the settings dialog.
Žiadne vstupné zariadenia nie sú vybrané, vyberte prosím najprv nejaké v Nastaveniach.
Ok
OK
On end
Pri odchode
On start
Pri štarte
On cancel
Pri zrušení
On Start
Pri štarte
On Cancel
Pri zrušení
On End
Pri odchode
Offset
Offset
OEM Licensed to Broadbandbox AB
OEM licencia k Broadbandbox AB
OSD Font
OSD Font
Only send to first match
Odoslať iba raz
On Open Girder
Pri otvorení Girder
On Close Girder
Pri zatvorení Girder
On Enable Device
Pri zapnutí zariadenia
On Disable Device
Pri vypnutí zariadenia
O.S.
O.S.
OSD
OSD
Port Speed
Rýchlosť portu
Port
Port
Password
Heslo
Phrase
Fráza
Plugin not found
Plugin sa nenašiel
Plugin not loaded
Plugin sa nenačítal
Path to Hardware plugins
Cesta k hardware pluginom
Path to Action plugins
Cesta k software pluginom
Process ID
ID procesu
Play Wav
Prehrať WAV
Poweroff
Vypnúť počítač
Put Val in Reg.
Vložiť Val do Reg.
Plugins
Pluginy
Parent
Nadradený
Query
Výraz
Question
Otázka
Quiet mode
Tichý mód
Repeat Tolerance
Tolerancia opakovania
Recognition Tolerance
Tolerancia rozpoznávania
Repeat
Opakovať
Registers Saved
Registre uložené
Registers Loaded
Registre načítané
Register Filetype
Zaregistrovať súbory
Running Tasks/Windows
Bežiace úlohy/okná
Refresh
Obnoviť
Rename
Premenovať
Reset registers
Resetovať registre
Resize window
Obnoviť okno
Restore
Vrátiť
Reboot
Reštartovať
Right Click
Klik prvaým tlačidlom
Right Double Click
Dvojklik pravým tlačidlom
Reset State
Resetovať stav
Register
Registry
Ready.
Pripravený.
Skip UIR init check
Preskočiť kontrolu inicializácie UIR
Strip Zeros from UIR string
Zmazať nuly z reťazca UIR
Slow
Pomaly
Silitek Settings
Nastavenia Silitek
Stop Bit
Stop Bit
Skip Silitek init check
Preskočiť kontrolu inicializácie Silitek
Strip Zeros from Silitek string
Zmazať nuly z reťazca Silitek
Suspend Mode
Suspend mód
Suspend to Ram
Suspend do RAM
Slide shift
Držať Shift
Slider num
Číslo jazdca
Save Result in the Girder Register
Uložiť výsledky do Girder registrov
Save Result in the Register
Uložiť výsledky do registrov
Set system clock
Nastaviť systémové hodiny
Set clock
Nastaviť hodiny
Stratum
Vrstva
String
Reťazec
See file Copying.txt for license details
Pre detaily licencie pozrite súbor Copying.txt
State.
Stav.
Settings
Nastavenia
Save datafile on shutdown/poweroff/logoff
Uložiť datasúbor pri reštarte/vypnutí
Scale Main Form
Veľkosť hlavného okna
Size
Veľkosť
State Count
Počet stavov
Selected Task's Childobjects
Podradené objekty vybranej úlohy
Send to foreground task
Odoslať do aktívnej úlohy
Substring matching
Združenie podreťazcov
Select destination.
Vybrať umiestnenie.
Save &as...
Uložiť &ako...
Se&ttings...
&Nastavenia...
Show Girder
Zobraziť Girder
Set Group Targets
Nastaviť ciele skupiny
Settings Window
Nastavenia
State Window
Stavy
State
Stav
Show
Zobraziť
Set Focus
Nastaviť do popredia
Screen Saver
Šetrič obrazovky
Shutdown
Vypnúť počítač
Step Size
Dĺžka kroku
Startup Options
Vlastnosti pri štarte
SysCommand
Systémový príkaz
Set On-Trayicon
Nastaviť ikonu Zapnutý
Set Off-Trayicon
Nastaviť ikonu Vypnutý
Set Active-Trayicon
Nastaviť ikonu Aktívny
Set Standby-Trayicon
Nastaviť ikonu StandBy
Stop Processing
Zastaviť proces
Sub Reg. from Reg.
Odpočítať Reg. z Reg.
Save Reg.
Uložiť Reg.
Step
Krok
Shift
Shift
Special Key
Špeciálna klávesa
Sentence
Veta
Show sent.
Zobrazenie odoslané.
Start Capture
Spustiť zachytávanie
Stop Capture
Zastaviť zachytávanie
System Wide Capturing
Voľné systémové zachytávanie
SmartFill
SmartFill
Set Text Reg
Nastaviť text Reg
Treepicker
Vkladač stromovej štruktúry
TCP/IP Server Settings
Nastavenia TCP/IP servera
Timer ID
ID časovača
Timeout [ms]
Čas [ms]
Text
Text
This plugin sends a WM_SETTEXT message to the targets.
Tento plugin odošle správu WM_SETTEXT do cieľového okna.
Test
Test
Time
Čas
TCP/IP Client
TCP/IP klient
Timer
Časovač
Timer plugin for Girder 3.0
Plugin časovača pre Girder 3.0
This plugin executes a command after a preset timeout.
Tento plugin vykoná príkaz po uplynutí nastaveného času.
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Preklad napísal Lukáš Catman Uher (catman@host.sk) (http://www.LUnetwork.host.sk)
Traybar mode
SysTray mód
The New input device gets activated when you press the apply button.
Nové vstupné zariadenie sa aktivuje po stlačení tlačidla Použiť.
Target Selector
Výber cieľa
The file has changed, save ?
Súbor bol zmenený, uložiť zmeny?
Target Window
Cieľové okno
Target
Cieľ
Talking Clock
Hovoriace hodiny
Task Switcher
Prepínač úloh
Test Event
Testovať príkaz
Type
Typ
UIR/IRman Settings
Nastavenia UIR/IRman
Up
Hore
Updated
Updated
Unknown operator
Neznámy operátor
Unregister Filetype
Odregistrovať súbory
User Interface
Používateľské rozhranie
Version
Verzia
Volume
Hlasitosť
Volume Mute
Stíšiť (mute)
Volume Left
Hlasitosť ľavého kanála
Volume Right
Hlasitosť pravého kanála
Volume Window
Okno ovládania hlasitosti
Volume Change
Zmeniť hlasitosť
Volume Right Change
Zmeniť hlasitosť pravého kanála
Volume Left Change
Zmeniť hlasitosť ľavého kanála
Volume Balance Change
Zmeniť rovnováhu hlasitosti
Volume Mute Toggle
Stíšiť hlasitosť
Volume Display
Zobraziť hlasitosť
Volume ID
ID hlasitosť
Volume Settings
Nastavenia hlasitosti
Warning: Sending codes to an application can lead to crashes if the application didn't expect that code! So be carefull what you send.
Upozornenie: Odosielanie kódov do aplikácie môže viesť k spadnutiu ak aplikácia nerozpozná tento kód! Dávajte si pozor, čo odosielate.
Wavfile played.
WAV súbor sa prehráva.
Windows is shutting down.
Windows sa vypína.
Window Name
Názov okna
Window Class
Trieda okna
Waiting for IR Code.
Čaká sa na IR kód.
Wav files (*.wav)|*.WAV|Executable (*.exe)|*.EXE|All Files (*.*)|*.*
WAV súbory (*.wav)|*.WAV|Spustiteľné (*.exe)|*.EXE|Všetky súbory (*.*)|*.*
Window
Okno
Wait
Čakať
Wait for Window
Čakať na okno
WParam
WParam
Window Exists
Existencia okna
Wparam
Wparam
X/Timeout [ms]
X/Čas [ms]
Y
Y
command sent.
Príkaz odoslaný.
sys command sent.
Systémový príkaz odoslaný.
